Blackboard CourseInfo 4.0 Database Modification Vulnerability

Bugtraq ID: 1486
Class: Access Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Jul 18 2000 12:00AM
Updated: Jul 18 2000 12:00AM
Credit: Posted to Bugtraq on July 18, 2000 by Pedram Amini <amini@eecs.tulane.edu>.
Vulnerable: Blackboard CourseInfo 4.0
- Microsoft Windows NT 4.0
Blackboard CourseInfo for Unix
Not Vulnerable: Blackboard CourseInfo 5.0
- Microsoft Windows NT 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus